<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.138.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="9638de715498a608f47c337e19ee1d787fc637be" upstream="refs/heads/uefi.lnx.2.1.r22-rel"/>
  <project name="device/qcom/common" revision="6a0ffcf2afb8a2b6c699872e3dd43fcc966cd779" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="392c1a0abddc8d0f7dfa47ea65f3889a1ac6766f" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r16-rel"/>
  <project name="device/qcom/vendor-common" revision="2bf6cde6bc937f025dc1fb1711342ccd819b60fd" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="15330328aabe96892d7fcd93b00a90939a28e9ba" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="c67b1d209348046abae688744cdaa6626848231f" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="8939e038a7147b041501753e16d35ff33255cd86" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5724dae7433994e2d6cf6bf25e75ca2ab46c59a6" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="483efc59aa99d87fc1a94b472df65ea0bf4e7f0c" upstream="refs/heads/display.lnx.7.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="3e37bfa5534766ba54213d72c0b61c59d491da40" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="b3182200624b29207ab286e39030c097177b8ad0" upstream="refs/heads/lnx.omx.core.1.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="080a11a1619822083ab9933a600d40e43f8fc443" upstream="refs/heads/ppat-corepower.lnx.1.0.r26-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="acc3c4976d5da5aba946b05f8abfff05a5b7d3f5" upstream="refs/heads/wlan-aosp.lnx.6.0.r19-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="9826fa24c2674fbbb8ee1bafb121e416fec385a8" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="9cade7a0f6004d3e29f7326c727c76308ecc1651" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="53d9b647ec1e98aeec7cfce9866dba2a4d37d355" upstream="refs/heads/audio-drivers.lnx.5.0.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="f525e548641975cfa3942a9c61f0d3a65071ebd8" upstream="refs/heads/camera-kernel.lnx.4.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="d24c1052906598eb3baafc559444a82dac9f8587" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="95f3038e7a59a6c828cd8ab842ae1df753598118" upstream="refs/heads/display-kernel.lnx.5.4.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="768890dfbb49119b1ca5e81eea22bfd621594089" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="27fa70bbb0db98d0c3faa7d21e547f7337d63786" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="d34b0f3e943dbfc649e66b7fd70dfbf421a27a98" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="307d5be81c8ee6224ec1fb14cb47e40ce7f16c88" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="becbc4ba80022476c00f0d52374c8accd37a7802" upstream="refs/heads/power.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="8b75c9e755057c26421a6f06193258e557661ccc" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="963b31c65e0c0815672eaac9e912842c2325d4a6" upstream="refs/heads/opensource-tools.lnx.1.0.r125-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="9e2a74b3e9d5ae1025169121792f26c891e31fac" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="fe596202fc42174cc1646cc162b1c9dac8c33846" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="d744651b6d20c5b61b0e5916005c0ce1b5c471a3" upstream="refs/heads/wlan-api.lnx.1.0.r71-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="5e3b9a7767c164b264d9933e69d518fdafb78ab7" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="4a6685467001dbb1240f7801acc4962bf7e98cb3" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="e316ad0d3ed5f5dc4bacefcafb5014fae0e14951" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="42593d088734d2895905fa6b86fd89c55ed69777" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="9253513c58c1af1b36585d1466b95d700b9f2722" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="d27d918fce4995378da326895e81a13fdeaa4daf" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="b43b4d229ee49df2c07abeb6699bbf11375e0f30" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="9d8faf7ff9a0f31d573293b22a9e70bf1303541b" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="28a2c2b15101fe4181f8cc0f1286f636ef09296e" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
</manifest>
